<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5460e876cf1960159e73aa3bb0491215">
  <dict>
    <!--2023-01-31 11:51:38.000-->
    <string key="SMSCAddress">+306942190000</string>
    <!--2023-01-31 11:51:38.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:51:38.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-05-05 14:46:57.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:51:38.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:38.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:51:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:51:38.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:51:38.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 11:51:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:38.000-->
    <string key="voicemail_carrier">vodafone</string>
    <!--2023-01-31 11:51:38.000-->
    <string key="voicemail_number">121</string>
    <!--2023-01-31 11:51:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
